#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Wed Mar 02 12:01:48 EST 2016
Check\ to\ remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ Leave\ unchecked\ to\ publish\ the\ full\ class\ name\ of\ the\ test\ suite.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff4f \uff52\uff45\uff4d\uff4f\uff56\uff45 \uff54\uff48\uff45 \uff50\uff41\uff43\uff4b\uff41\uff47\uff45 \uff4e\uff41\uff4d\uff45 \uff46\uff52\uff4f\uff4d the published test suite name. Leave unchecked to publish the full class name of the test suite.\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Patterns=[G'\uff25\uff58\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Patterns=[G'\uff29\uff4e\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
JUnit=[G'JUnit\u0e0f\u0e39\u0130\u0131\uff5c]
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=[G'\uff2a\uff35\uff4e\uff49\uff54 \uff49\uff53 \uff41 \uff55\uff4e\uff49\uff54 \uff54esting framework for the Java programming language.\u0e0f\u0e39\u0130\u0131\uff5c]
JUnit\ Report=[G'\uff2a\uff35nit Report\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff45\uff58\uff43\uff4c\uff55\uff44\uff45\uff44 \uff46\uff49\uff4c\uff45\uff53 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff52\uff45\uff50\uff4f\uff52\uff54, \uff4f\uff4e\uff45 \uff50er line. Files matching these patterns are unconditionally excluded from the report. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ including\ JUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff49\uff4e\uff43\uff4c\uff55\uff44\uff49\uff4eg JUnit XML in the report, one per line. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Please\ specify\ the\ Base\ Directory=[G'\uff30\uff4c\uff45\uff41\uff53\uff45 \uff53\uff50\uff45\uff43ify the Base Directory\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ JUnit\ results\ as\ a\ Report=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 \uff2a\uff35\uff4eit results as a Report\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Name=[G'\uff32\uff45port Name\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Directory=[G'\uff33\uff4f\uff55\uff52\uff43e Directory\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ for\ this\ report=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff46or this report\u0e0f\u0e39\u0130\u0131\uff5c]
Truncate\ Test\ Suite\ Name=[G'\uff34\uff52\uff55\uff4e\uff43\uff41\uff54\uff45 Test Suite Name\u0e0f\u0e39\u0130\u0131\uff5c]
Unit\ Testing=[G'\uff35\uff4eit Testing\u0e0f\u0e39\u0130\u0131\uff5c]
